/*  MODO TABLET */
.buttons,
.questions {
  float: left;
}
.buttons {
  margin-top: 20px;
  margin-bottom: 0;
  margin-right: 20px;
}
.total-questions {
  font-size: 20px;
  color: #004983;
  margin-top: 15px;
  margin-bottom: 0;
}
.questions {
  margin-top: 20px;
  width: calc(100% - 90px);
}
.buttons-type-survey {
  grid-template-columns: 70px;
}
.buttons ul {
  margin-bottom: 20px;
}
.question-card .answers li input[type="text"] {
  width: calc(100% - 40px);
}
.question-card .survey-questions .answer-puntuation {
  grid-gap: 15px;
}
.question-card .answers.table tr td:first-child {
  min-width: 100px;
}
.select-assign-survey {
  width: 100%;
  margin-left: 0;
}
.assign-survey-zone {
  margin: 0;
}
/* Sidebar */
#sidebar {
  position: absolute;
  z-index: 2;
  height: 100%;
}
.app-container {
  margin-left: 65px;
}
#sidebar:not(.active) + .app-container #sidebarCollapse {
  margin-left: 165px;
}
/* End sidebar */
/*  Listado de encuestas */
.show-survey .question .chart.circular {
  margin-top: inherit;
}
